Mozilla Firefox/Thunderbird CVE-2011-2980 Remote Arbitrary Code Execution Vulnerability

Bugtraq ID: 49217
Class: Unknown
CVE: CVE-2011-2980
Remote: Yes
Local: No
Published: Aug 16 2011 12:00AM
Updated: Apr 13 2015 09:59PM
Credit: Mitja Kolsek
Vulnerable: SuSE SUSE Linux Enterprise Server 11 SP1
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Server 10 SP4
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Server 10 SP3
SuSE SUSE Linux Enterprise SDK 11 SP1
SuSE SUSE Linux Enterprise SDK 10 SP4
SuSE SUSE Linux Enterprise SDK 10 SP3
SuSE Suse Linux Enterprise Desktop 11 SP1
+ Linux kernel 2.6.5
SuSE Suse Linux Enterprise Desktop 10 SP4
+ Linux kernel 2.6.5
S.u.S.E. openSUSE 11.4
S.u.S.E. openSUSE 11.3
Mozilla Thunderbird 3.1.7
Mozilla Thunderbird 3.1.5
Mozilla Thunderbird 3.1.4
Mozilla Thunderbird 3.0.11
Mozilla Thunderbird 3.0.9
Mozilla Thunderbird 3.0.9
Mozilla Thunderbird 3.0.8
Mozilla Thunderbird 3.0.5
Mozilla Thunderbird 3.0.4
Mozilla Thunderbird 3.0.2
Mozilla Thunderbird 3.0.1
Mozilla Thunderbird 2.0 24
Mozilla Thunderbird 2.0 .9
Mozilla Thunderbird 2.0 .8
Mozilla Thunderbird 2.0 .6
Mozilla Thunderbird 2.0 .5
Mozilla Thunderbird 2.0 .4
Mozilla Thunderbird 2.0 .19
Mozilla Thunderbird 2.0 .17
Mozilla Thunderbird 2.0 .16
Mozilla Thunderbird 2.0 .15
Mozilla Thunderbird 2.0 .14
Mozilla Thunderbird 2.0 .13
Mozilla Thunderbird 2.0 .12
Mozilla Thunderbird 3.1.9
Mozilla Thunderbird 3.1.8
Mozilla Thunderbird 3.1.7
Mozilla Thunderbird 3.1.6
Mozilla Thunderbird 3.1.3
Mozilla Thunderbird 3.1.2
Mozilla Thunderbird 3.1.11
Mozilla Thunderbird 3.1.10
Mozilla Thunderbird 3.1.1
Mozilla Thunderbird 3.1
Mozilla Thunderbird 3.0.7
Mozilla Thunderbird 3.0.6
Mozilla Thunderbird 3.0.4
Mozilla Thunderbird 3.0.3
Mozilla Thunderbird 3.0.11
Mozilla Thunderbird 3.0.10
Mozilla Thunderbird 3.0
Mozilla Thunderbird 2.0.0.23
Mozilla Thunderbird 2.0.0.22
Mozilla Thunderbird 2.0.0.21
Mozilla Thunderbird 2.0.0.18
Mozilla Firefox 3.6.13
Mozilla Firefox 3.6.10
Mozilla Firefox 3.6.9
Mozilla Firefox 3.6.8
Mozilla Firefox 3.6.6
Mozilla Firefox 3.6.4
Mozilla Firefox 3.6.3
Mozilla Firefox 3.6.2
Mozilla Firefox 3.5.17
Mozilla Firefox 3.5.16
Mozilla Firefox 3.5.14
Mozilla Firefox 3.5.13
Mozilla Firefox 3.5.10
Mozilla Firefox 3.5.9
Mozilla Firefox 3.5.8
Mozilla Firefox 3.5.7
Mozilla Firefox 3.5.6
Mozilla Firefox 3.5.5
Mozilla Firefox 3.5.4
Mozilla Firefox 3.5.3
Mozilla Firefox 3.5.2
Mozilla Firefox 3.5.1
Mozilla Firefox 3.5
Mozilla Firefox 3.6.7
Mozilla Firefox 3.6.6
Mozilla Firefox 3.6.19
Mozilla Firefox 3.6.18
Mozilla Firefox 3.6.17
Mozilla Firefox 3.6.16
Mozilla Firefox 3.6.15
Mozilla Firefox 3.6.14
Mozilla Firefox 3.6.12
Mozilla Firefox 3.6.11
Mozilla Firefox 3.6 Beta 3
Mozilla Firefox 3.6 Beta 2
Mozilla Firefox 3.6
Mozilla Firefox 3.5.19
Mozilla Firefox 3.5.18
Mozilla Firefox 3.5.17
Mozilla Firefox 3.5.15
Mozilla Firefox 3.5.12
Mozilla Firefox 3.5.11
Not Vulnerable: Mozilla Thunderbird 3.1.12
Mozilla Firefox 3.6.20


 

Privacy Statement
Copyright 2010, SecurityFocus